<!DOCTYPE html>
<html>

<head>
    <title>Show Data</title>
    <link rel="stylesheet" href="/styles/style.css">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>

<body>
    <script>
        $(function() {
            $("#nav-placeholder").load("/navbar.html");
        });
    </script>
    <div id="nav-placeholder"></div>
    <table class="table">
        <thead>
            <tr>
                <th>userId</th>
                <th>Id</th>
                <th>Title</th>
            </tr>
        </thead>
        <tbody>
            <% data.forEach((element)=> { %>
                <tr>
                    <% for(let data in element){ %>
                        <td>
                            <%= element[data] %>
                        </td>
                        <%}%>
                </tr>
                <% }) %>
        </tbody>
    </table>
</body>

</html>